apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  namespace: monitoring
  name: prometheus-api
spec:
  tls:
    - hosts:
        - prometheus.z8s.zooxlabs.com
  rules:
  - host: prometheus.z8s.zooxlabs.com
    http:
      paths:
      - backend:
          serviceName: prometheus
          servicePort: 9090
        path: /api
